-- Customer specific once-script AAFM#37117

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAFM#37117' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF


UPDATE cnt_disc_params
   SET cnt_disc_params_factuurpct = NULL,
       cnt_disc_params_factuurmarge = 1,
       cnt_disc_params_factuurappr = 1;

BEGIN adm.systrackscriptId('$Id$'); END;   
/

COMMIT;
SPOOL OFF
